<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#4d6b6b6b" />
    <stroke
        android:width="5dp"
        android:color="#33000000" />
    <corners android:radius="10dp" />
</shape>